#main {
	padding-bottom: 50px;
}
#catch_copy {
	position: absolute;
	top: 302px;
	right: 100px;
	z-index: 2;
}

#slider {
	z-index: 1;
	height: 360px;
	width: 760px;
}

#lead {
	margin-top: 40px;
	margin-left: 60px;
	margin-bottom: 80px;
	font-size: 16px;
	line-height: 28px;

}
h3 {
	font-size: 21px;
	line-height: 100%;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #000;
	margin-right: 40px;
	margin-left: 40px;
	margin-bottom: 40px;
	padding-bottom: 8px;
	clear: both;
}
.h3_sub_en {
	font-family: humnst777_cn_btbold, sans-serif;
	font-size: 14px;
	line-height: 100%;
}
#flowchart {
	margin-bottom: 60px;
	margin-left: 40px;
}

.item  {
	margin-right: auto;
	margin-left: auto;
	width: 590px;
	margin-bottom: 20px;
	padding-left: 90px;
	position: relative;
	clear: both;
}
.txt_area {
	float: left;
	width: 340px;
}
.item .no{
	position: absolute;
	left: 0px;
	top: 0px;
}
.item h4{
	font-size: 16px;
	font-weight: bold;
	line-height: 60px;
	height: 60px;
}
.item .txt {
	font-size: 15px;
	line-height: 26px;
}
.item .pt_area{
	float: right;
	width: 220px;
	margin-top: 65px;
}
.item .pt {
	margin-bottom: 5px;
}
.item .caption{
	font-size: 13px;
	text-align: right;
}
#flow10 , #flow05{
	margin-bottom: 60px;
}
#fee {
	font-size: 15px;
	line-height: 175%;
	margin-bottom: 60px;
}

#qa {
	margin-left: 40px;
	margin-right: 60px;
	width: auto;
	margin-bottom: 50px;
}

#qa th,
#qa td {
}

#qa th {
	width: 80px;
	vertical-align: top;
}
#qa .q {
	text-align: left;
	color: #29ABE2;
	font-size: 17px;
	line-height: 1.5;
	font-weight: bold;
}
#qa .a {
	font-size: 15px;
	line-height: 1.75;
}

#qa .space {
	height: 30px;
}

#qa .line {
	border-bottom: 1px dotted #000000;
	height: 40px;
}

#qa a {
	text-decoration: underline;
}
